<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmGasFeeInformationMapper">
    
    <resultMap type="CrmGasFeeInformation" id="CrmGasFeeInformationResult">
        <result property="id"    column="id"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="gasUserInformation"    column="gas_user_information"    />
        <result property="lastThreeMonthsAverageGasConsumption"    column="last_three_months_average_gas_consumption"    />
        <result property="lastSixMonthsAverageGasConsumption"    column="last_six_months_average_gas_consumption"    />
        <result property="isOverdue"    column="is_overdue"    />
        <result property="gasFeePaymentDetails"    column="gas_fee_payment_details"    />
    </resultMap>
</mapper>